---
name: Tanya Pazitny
start_date: 2019-02-25
locality: 
country: USA
role: <a href="/job-families/engineering/engineering-management-quality/#engineering-manager-quality">Quality
  Engineering Manager</a>, Secure & Enablement
reports_to: mek
picture: tanyapazitny.png
twitter: 
gitlab: tpazitny
pronouns: she/her
pronunciation: TAH-nyuh puh-ZIT-nee, or <a href=http://ipa-reader.xyz/?text=%60t%C9%92%C9%B2%C9%B5%20p%C9%B5%60z%C9%AAtni>/`tɒɲɵ
  pɵ`zɪtni/ (audio link)</a>
departments:
- Engineering Function
- Quality Department
- Secure & Enablement QE Team
- Enablement Sub-department
- Sec Section
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
story: 'I''m an enthusiastic test automator and Quality Engineering Manager who likes
  building tools to make other people’s lives easier and infusing quality into every
  stage of software development. In my spare time I love cooking, crafting, petting
  my dogs, and home improvement.

'
